/*
The cleverer parts of this stylesheet came from
The Layout Reservoir - well worth a look.
http://www.bluerobot.com/web/layouts/
*/

body {
	color:#333;
	background-color: #bca;
	margin:0px;
	padding:0px;
	font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
	font-size:11px;
}

h1 {
	background-color: #9c6;
	color: white;
	font-family: trebuchet ms, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding: 3px 0px 3px 10px;
	margin-bottom: 5px;
	margin-top: 0px; 
}

div #shotHeader, #shotFooter {
	background-color: #9c6;
	color: white;
	font-family: trebuchet ms, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding: 5px 0px 5px 10px;
	margin-bottom: 5px;
	margin-top: 0px; 
	position: relative;
}

div #shotFooter {
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 8px;
}

img {
	border: 0;
}
	
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 10px 10px 10px;
}

select{
font:11px/20px verdana, arial, helvetica, sans-serif;
		
}

label
{
	font-weight:bold;
}

div.syntax 
{
	font-family: 'Courier New', Courier, monospace; 
}

div.syntax a
{
	font-family: 'Courier New', Courier, monospace; 
	font-weight: normal;
	color:black;
	text-decoration:underline;
}

a {
	color:#fa0;
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
}

a:link {color:#fa0;}
a:visited {color:#e90;}
a:hover {color: #f60;}
  
h1 a{color:#060; text-decoration:underline;font-weight:bold;}
h1 a:link{color:#060;}
h1 a:visited{color:#060;}
h1 a:hover{color: #fff; background-color:transparent;}

#shotHeader a{color:#060; text-decoration:underline;font-weight:bold;}
#shotHeader a:link{color:#060;}
#shotHeader a:visited{color:#060;}
#shotHeader a:hover{color: #fff; background-color:transparent;}

#titlebar a{color:#080; text-decoration:none;}
#titlebar a:link{color:#080;}
#titlebar a:visited{color:#080;}
#titlebar a:hover{color:#3a3;background-color:transparent;}

/*#menu a{color:green; text-decoration:none;}
#menu a:link{color:green;}
#menu a:visited{color:green;}
#menu a:hover{color:#6b4;background-color:transparent;}*/

a.code {
	text-decoration:underline; 
	font-family:courier, fixed;
	font-weight:normal;}
a.code:link {color:#09c;}
a.code:visited {color:#07a;}
a.code:hover {text-decoration:underline;}




code { font-size:12px;width:98%;}

.codeedit {	font-size:12px;width:98%;}


#titlebar {
	padding: 0px 0px 0px 5px;
	height:16px;
	border-top: solid 1px #fd9;
	border-bottom: solid 1px #e80;
	background-color: #fa0;
	color: #040;
	margin-bottom: 11px;
}


.nav { margin: 0px 5px 0px 5px; }
	
#mainframe {
margin: 20px; 
padding: 5px; 
background-color: white; 
border: 1px solid black;
}


#content>p {margin:0px;}
#content>p+p {text-indent:30px;}

#content { 
	margin:0px 5px 50px 170px;
	padding:5px;
	background-color: white;
	border:1px solid black;
}

#menu {
	position:absolute;
	top:29px;
	left:10px;
	width:162px;
	padding:5px;
	background-color: white;
	border:1px solid black;
	line-height:17px;
	overflow: hidden;

	/* IE5 Hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:140px;
}

/* be nice to Opera 5 */
body>#Menu {width:150px;}

#menu>p {margin:2px;line-height:1.5em;}

li.highlight{ background-color: #e6f8c6; }

#menu ul {
	margin-left:15px;
	margin-top:0px;
	padding-left:0px;
}

#menu li {
	list-style-type: square;
	line-height: 11px;
	padding-bottom: 3px;
	margin-bottom: 2px;
}

div.pastebox {
	clear: both;
	margin-bottom: 10px;
}

#namebox
{
	float:left;
}

#expirybox
{
	float:left;
}

#expirybox label
{
	padding-left:3px;
	padding-right:3px;
	
}

#expirybox label.current
{
	color:white;
	background:#9c6;
}

#expiryinfo
{
	color:#9c6;
}

#end
{
	clear:both;
}

table.diff td
{
	text-align:right;
	padding-left:3px;
	padding-right:3px;
	font-size:8pt;
}

table.diff td.code
{
	text-align:left;
	font-family: 'Courier New', Courier, monospace; 
	font-weight: normal;
}

table.diff td.code pre
{
	margin:0;
	padding:0;
}

table.diff tr.new
{
	background:#ddddff;
}
table.diff tr.old
{
	background:#ffdddd;
}
table.diff tr.hidenew
{
	display:none;
}
table.diff tr.hideold
{
	display:none;
}

table.search
{
	width: 100%;
}

table.search th
{
	background: #9c6;
}

fieldset.search {
	border: 0;
	margin: 0px;
}

kbd {
	margin: 6px;
	padding: 6px;
	border: 1px solid #ccc;
	background-color: #dec;
}

div #archive {
	padding: 4px;
}

div #archive td {
	padding: 4px;
}

#wallpaperlink {
  background-color: #9c6;
  border: solid 1px #fd5;
  color: #060;
  text-decoration: underline;
  font-weight: bold;
  font-size: 11px;
  font-family:verdana, arial, helvetica, sans-serif;
}

.buttonFooter {
	padding: 8px;
}

.buttonFooter a {
	text-decoration: none;
}

.button {
	border: solid 1px #fd5;
	padding: 3px;
	margin: 3px;
	color: #060!important;
	font-weight: bold;
	font-size: 11px;
	font-family:verdana, arial, helvetica, sans-serif;
}

#wallpaperlink:hover {
  color: white;
  background-color: #9c6;
}
